com.intellectualcrafters.plot.database.sqlobjects

## Class PlotTable

- java.lang.Object
- - com.intellectualcrafters.plot.database.sqlobjects.SQLTable
  - - com.intellectualcrafters.plot.database.sqlobjects.PlotTable

-     public class PlotTable
      extends SQLTable

  Created by Citymonstret on 2014-10-28.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `PlotTable()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `create()`

    - ### Methods inherited from class com.intellectualcrafters.plot.database.sqlobjects.SQLTable

      `getFields, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### PlotTable

          public PlotTable()

  - ### Method Detail

    - #### create

          public void create()

      Specified by:
        `create` in class `SQLTable`